LootJS.modifiers((event) => {
  const itemsToRemove = [Item.of('minecraft:spawner'), Item.of('kaleidoscope_cookery:oil')];

  console.log(`[LootRemoval] Removing from all loot tables:`);
  itemsToRemove.forEach((item) => {
    console.log(` - Removing loot: ${item}`);
  });

  event.addTableModifier(/.*/).removeLoot(itemsToRemove);
});
